<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns:lomes="http://ltsc.ieee.org/xsd/LOM"
    xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3"
    xmlns:imsss="http://www.imsglobal.org/xsd/imsss"
    xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3"
    xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns="http://www.imsglobal.org/xsd/imscp_v1p1"
    xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://ltsc.ieee.org/xsd/LOM lom.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd" identifier="ODE-98fbbeab-c808-3bda-aa96-f4e0976a5db5">
    <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>2004 3rd Edition</schemaversion>
        <lomes:lom>
            <lomes:general uniqueElementName="general">
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Catálogo unificado mec-red.es-ccaa de identificacion de ODE</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">es-ct_2008120322_0174003</lomes:entry>
                </lomes:identifier>
                <lomes:title uniqueElementName="title">
                    <lomes:string language="ca">La caseta</lomes:string>
                </lomes:title>
                <lomes:language>ca</lomes:language>
                <lomes:description>
                    <lomes:string language="ca">A la pantalla es mostra un xalet de 2 pisos on es veurà l'interior amb les habitacions: bany, dormitori, cuina, menjador i jardin. A la dreta de la pantalla aniran apareixent fotografies d'objectes i un símbol SPC, indicant l'habitació on s'ha d'arrossegar. El nen haurà de punxar l'objecte, que quedarà pegat a la punta del ratolí, arrossegar-lo i punxar després l'habitació corresponent. Si ho fa correctament l'objecte es desprendrà i sortirà un nou objecte. Si punxa en un lloc incorrecte l'objecte tornarà al seu lloc d'inici.</lomes:string>
                </lomes:description>
                <lomes:keyword>
                    <lomes:string language="ca">atenció temprana</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">educació infantil</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">Necessitats educatives especials</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">compresió de símbols</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">comunicació</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">dreta</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">esquerra</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">a dalt</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">a baix</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">pictograma</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">símbols</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">seqüència d'instruccions</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">símbols</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">caseta</lomes:string>
                </lomes:keyword>
                <lomes:coverage>
                    <lomes:string language="ca">Nacional</lomes:string>
                </lomes:coverage>
                <lomes:structure uniqueElementName="structure">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">linear</lomes:value>
                </lomes:structure>
                <lomes:aggregationLevel uniqueElementName="aggregationLevel">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">2</lomes:value>
                </lomes:aggregationLevel>
            </lomes:general>
            <lomes:lifeCycle uniqueElementName="lifeCycle">
                <lomes:version uniqueElementName="version">
                    <lomes:string language="ca">V1.0</lomes:string>
                </lomes:version>
                <lomes:status uniqueElementName="status">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">final</lomes:value>
                </lomes:status>
                <lomes:contribute>
                    <lomes:role uniqueElementName="role">
                        <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                        <lomes:value uniqueElementName="value">content provider</lomes:value>
                    </lomes:role>
                    <lomes:entity>BEGIN:VCARD VERSION:3.0 FN:I.P.Learning e-ducativa. S.A EMAIL;TYPE=INTERNET:infoes@educativa.es ORG:I.P.Learning e-ducativa. S.A END:VCARD</lomes:entity>
                    <lomes:date uniqueElementName="date">
                        <lomes:dateTime uniqueElementName="dateTime">2008-12-03</lomes:dateTime>
                        <lomes:description>
                            <lomes:string language="ca">Data d'entrega</lomes:string>
                        </lomes:description>
                    </lomes:date>
                </lomes:contribute>
                <lomes:contribute>
                    <lomes:role uniqueElementName="role">
                        <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                        <lomes:value uniqueElementName="value">publisher</lomes:value>
                    </lomes:role>
                    <lomes:entity>BEGIN:VCARD VERSION:3.0 FN:Departament d'Educació EMAIL;TYPE=INTERNET:info@edu365.cat ORG:Generalitat de Catalunya END:VCARD</lomes:entity>
                    <lomes:date uniqueElementName="date">
                        <lomes:dateTime uniqueElementName="dateTime">2008-12-03</lomes:dateTime>
                        <lomes:description>
                            <lomes:string language="ca">Data d'entrega</lomes:string>
                        </lomes:description>
                    </lomes:date>
                </lomes:contribute>
                <lomes:contribute>
                    <lomes:role uniqueElementName="role">
                        <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                        <lomes:value uniqueElementName="value">instructional designer</lomes:value>
                    </lomes:role>
                    <lomes:entity>BEGIN:VCARD VERSION:3.0 FN:Joaquín Fonoll Salvador EMAIL;TYPE=INTERNET:info@edu365.cat ORG:Generalitat de Catalunya END:VCARD</lomes:entity>
                    <lomes:date uniqueElementName="date">
                        <lomes:dateTime uniqueElementName="dateTime">2008-12-03</lomes:dateTime>
                        <lomes:description>
                            <lomes:string language="ca">Data d'entrega</lomes:string>
                        </lomes:description>
                    </lomes:date>
                </lomes:contribute>
                <lomes:contribute>
                    <lomes:role uniqueElementName="role">
                        <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                        <lomes:value uniqueElementName="value">script writer</lomes:value>
                    </lomes:role>
                    <lomes:entity>BEGIN:VCARD VERSION:3.0 FN:Marisa Flores González EMAIL;TYPE=INTERNET:infoes@educativa.es ORG:I.P.Learning e-ducativa. S.A END:VCARD</lomes:entity>
                    <lomes:date uniqueElementName="date">
                        <lomes:dateTime uniqueElementName="dateTime">2008-12-03</lomes:dateTime>
                        <lomes:description>
                            <lomes:string language="ca">Data d'entrega</lomes:string>
                        </lomes:description>
                    </lomes:date>
                </lomes:contribute>
                <lomes:contribute>
                    <lomes:role uniqueElementName="role">
                        <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                        <lomes:value uniqueElementName="value">technical implementer</lomes:value>
                    </lomes:role>
                    <lomes:entity>BEGIN:VCARD VERSION:3.0 FN:Andrés Gaitán Gesualdo EMAIL;TYPE=INTERNET:infoes@educativa.es ORG:I.P.Learning e-ducativa. S.A END:VCARD</lomes:entity>
                    <lomes:date uniqueElementName="date">
                        <lomes:dateTime uniqueElementName="dateTime">2008-12-03</lomes:dateTime>
                        <lomes:description>
                            <lomes:string language="ca">Data d'entrega</lomes:string>
                        </lomes:description>
                    </lomes:date>
                </lomes:contribute>
            </lomes:lifeCycle>
            <lomes:metaMetadata uniqueElementName="metaMetadata">
                <lomes:identifier>
                    <lomes:catalog uniqueElementName="catalog">Catálogo unificado mec-red.es-ccaa de identificación de ODE-meta</lomes:catalog>
                    <lomes:entry uniqueElementName="entry">es-ct_2008120322_0174003-meta</lomes:entry>
                </lomes:identifier>
                <lomes:contribute>
                    <lomes:role uniqueElementName="role">
                        <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                        <lomes:value uniqueElementName="value">creator</lomes:value>
                    </lomes:role>
                    <lomes:entity>BEGIN:VCARD VERSION:3.0 FN:I.P.Learning e-ducativa EMAIL;TYPE=INTERNET:infoes@educativa.com ORG:I.P.Learning e-ducativa END:VCARD</lomes:entity>
                    <lomes:date uniqueElementName="date">
                        <lomes:dateTime uniqueElementName="dateTime">2009-05-10</lomes:dateTime>
                        <lomes:description>
                            <lomes:string language="ca">Data d'entrega</lomes:string>
                        </lomes:description>
                    </lomes:date>
                </lomes:contribute>
                <lomes:contribute>
                    <lomes:role uniqueElementName="role">
                        <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                        <lomes:value uniqueElementName="value">validator</lomes:value>
                    </lomes:role>
                    <lomes:entity>BEGIN:VCARD VERSION:3.0 FN:Departament d'Educació EMAIL;TYPE=INTERNET:info@edu365.cat ORG:Generalitat de Catalunya END:VCARD</lomes:entity>
                    <lomes:date uniqueElementName="date">
                        <lomes:dateTime uniqueElementName="dateTime">2009-05-10</lomes:dateTime>
                        <lomes:description>
                            <lomes:string language="ca">Data d'entrega</lomes:string>
                        </lomes:description>
                    </lomes:date>
                </lomes:contribute>
                <lomes:metadataSchema>LOM-ESv1.0</lomes:metadataSchema>
                <lomes:language>ca</lomes:language>
            </lomes:metaMetadata>
            <lomes:technical uniqueElementName="technical">
                <lomes:format>application/javascript</lomes:format>
                <lomes:format>application/pdf</lomes:format>
                <lomes:format>application/x-shockwave-flash</lomes:format>
                <lomes:format>application/zip</lomes:format>
                <lomes:format>text/css</lomes:format>
                <lomes:format>text/html</lomes:format>
                <lomes:format>text/xml</lomes:format>
                <lomes:format>audio/mpeg</lomes:format>
                <lomes:size uniqueElementName="size">1779</lomes:size>
                <lomes:requirement>
                    <lomes:orComposite>
                        <lomes:type uniqueElementName="type">
                            <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                            <lomes:value uniqueElementName="value">browser</lomes:value>
                        </lomes:type>
                        <lomes:name uniqueElementName="name">
                            <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                            <lomes:value uniqueElementName="value">any</lomes:value>
                        </lomes:name>
                    </lomes:orComposite>
                </lomes:requirement>
                <lomes:requirement>
                    <lomes:orComposite>
                        <lomes:type uniqueElementName="type">
                            <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                            <lomes:value uniqueElementName="value">operating system</lomes:value>
                        </lomes:type>
                        <lomes:name uniqueElementName="name">
                            <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                            <lomes:value uniqueElementName="value">multi-os</lomes:value>
                        </lomes:name>
                    </lomes:orComposite>
                </lomes:requirement>
                <lomes:installationRemarks uniqueElementName="installationRemarks">
                    <lomes:string language="ca">No requereix instal.lació</lomes:string>
                </lomes:installationRemarks>
                <lomes:otherPlatformRequirements>
                    <lomes:string language="ca">Altaveus, Flash Player v8 o superior</lomes:string>
                </lomes:otherPlatformRequirements>
                <lomes:duration uniqueElementName="duration">
                    <lomes:duration uniqueElementName="duration">P0000Y00M00DT00H30M00.00S</lomes:duration>
                    <lomes:description>
                        <lomes:string language="ca">La duració és orientativa</lomes:string>
                    </lomes:description>
                </lomes:duration>
            </lomes:technical>
            <lomes:educational>
                <lomes:interactivityType uniqueElementName="interactivityType">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">mixed</lomes:value>
                </lomes:interactivityType>
                <lomes:learningResourceType>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">didactic game</lomes:value>
                </lomes:learningResourceType>
                <lomes:interactivityLevel uniqueElementName="interactivityLevel">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">high</lomes:value>
                </lomes:interactivityLevel>
                <lomes:semanticDensity uniqueElementName="semanticDensity">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">low</lomes:value>
                </lomes:semanticDensity>
                <lomes:intendedEndUserRole>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">learner</lomes:value>
                </lomes:intendedEndUserRole>
                <lomes:intendedEndUserRole>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">individual</lomes:value>
                </lomes:intendedEndUserRole>
                <lomes:intendedEndUserRole>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">teacher</lomes:value>
                </lomes:intendedEndUserRole>
                <lomes:intendedEndUserRole>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">special needs learner</lomes:value>
                </lomes:intendedEndUserRole>
                <lomes:intendedEndUserRole>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">family</lomes:value>
                </lomes:intendedEndUserRole>
                <lomes:context>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">classroom</lomes:value>
                </lomes:context>
                <lomes:context>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">home</lomes:value>
                </lomes:context>
                <lomes:context>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">mixed</lomes:value>
                </lomes:context>
                <lomes:context>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">teacher</lomes:value>
                </lomes:context>
                <lomes:context>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">family</lomes:value>
                </lomes:context>
                <lomes:context>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">schoolmate</lomes:value>
                </lomes:context>
                <lomes:context>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">independent</lomes:value>
                </lomes:context>
                <lomes:context>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">blended</lomes:value>
                </lomes:context>
                <lomes:context>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">presencial</lomes:value>
                </lomes:context>
                <lomes:context>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">distance</lomes:value>
                </lomes:context>
                <lomes:context>
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">face to face</lomes:value>
                </lomes:context>
                <lomes:typicalAgeRange>
                    <lomes:string language="ca">Edat mínima 3 anys i edat màxima 6 anys</lomes:string>
                </lomes:typicalAgeRange>
                <lomes:typicalAgeRange>
                    <lomes:string language="ca">També es pot utilitzar amb nens i nenes de necessitats educatives especials</lomes:string>
                </lomes:typicalAgeRange>
                <lomes:difficulty uniqueElementName="difficulty">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">easy</lomes:value>
                </lomes:difficulty>
                <lomes:typicalLearningTime uniqueElementName="typicalLearningTime">
                    <lomes:duration uniqueElementName="duration">P0000Y00M00DT00H30M00.00S</lomes:duration>
                    <lomes:description>
                        <lomes:string language="ca">El temps d'aprenentatge és orientattiu</lomes:string>
                    </lomes:description>
                </lomes:typicalLearningTime>
                <lomes:description>
                    <lomes:string language="ca">CONEIXEMENT PREVI: L'alumne ha de ser capaç de fer atenció a la pantalla i manejar un botó, teclat o ratolí. Haurà de conèixer els símbols SPC dels espais de l'habitatge.</lomes:string>
                </lomes:description>
                <lomes:description>
                    <lomes:string language="ca">OBJECTIUS DIDÀCTICS: - Comprendre senyals i missatges indicats per símbols. - Seguir instruccions indicades per símbols. - Interpretar un símbol pictogràfic que indiqui lloc. - Respondre a un missatge pictogràfic. - Comprendre la simbologia emprada. - Elaborar estratègies i presa de decisions.</lomes:string>
                </lomes:description>
                <lomes:description>
                    <lomes:string language="ca">TIPUS DE CONEIXEMENT: - De caràcter conceptual (declaratius): Conceptes de direccionalidad i lugar./ Los espais dels habitatges (bany, cuina, menjador, dormitori i jardí). / Els pictogrames dels espais dels habitatges. - De caràcter procedimental: Seguir instruccions pictogràfiques. / Maneig del teclat, ratolí o botó. - De caràcter actitudinal: Mostrar interès, rigor i constància per l'activitat. Satisfacció per aconseguir un objectiu. Tolerància al fracàs. Manteniment de l'atenció. Seguiment d'instruccions.</lomes:string>
                </lomes:description>
                <lomes:language>ca</lomes:language>
                <lomes:cognitiveProcess uniqueElementName="cognitiveProcess">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">analyse</lomes:value>
                </lomes:cognitiveProcess>
                <lomes:cognitiveProcess uniqueElementName="cognitiveProcess">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">compare</lomes:value>
                </lomes:cognitiveProcess>
                <lomes:cognitiveProcess uniqueElementName="cognitiveProcess">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">understand</lomes:value>
                </lomes:cognitiveProcess>
                <lomes:cognitiveProcess uniqueElementName="cognitiveProcess">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">create</lomes:value>
                </lomes:cognitiveProcess>
                <lomes:cognitiveProcess uniqueElementName="cognitiveProcess">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">define</lomes:value>
                </lomes:cognitiveProcess>
                <lomes:cognitiveProcess uniqueElementName="cognitiveProcess">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">observe</lomes:value>
                </lomes:cognitiveProcess>
                <lomes:cognitiveProcess uniqueElementName="cognitiveProcess">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">practise</lomes:value>
                </lomes:cognitiveProcess>
                <lomes:cognitiveProcess uniqueElementName="cognitiveProcess">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">recognize</lomes:value>
                </lomes:cognitiveProcess>
                <lomes:cognitiveProcess uniqueElementName="cognitiveProcess">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">remember</lomes:value>
                </lomes:cognitiveProcess>
                <lomes:cognitiveProcess uniqueElementName="cognitiveProcess">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">recognize</lomes:value>
                </lomes:cognitiveProcess>
            </lomes:educational>
            <lomes:rights uniqueElementName="rights">
                <lomes:cost uniqueElementName="cost">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">no</lomes:value>
                </lomes:cost>
                <lomes:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">creative commons: attribution - non commercial - share alike</lomes:value>
                </lomes:copyrightAndOtherRestrictions>
                <lomes:description>
                    <lomes:string language="ca">La utilització d'aquests continguts és universal, gratuïta i oberta, sempre que es tracti d'un ús educatiu no comercial. Les accions, productes i utilitats derivades de la seva utilització no podran, en conseqüència, generar cap tipus de lucre. Així mateix, és obligada la referència a la font.</lomes:string>
                </lomes:description>
                <lomes:access uniqueElementName="access">
                    <lomes:accessType uniqueElementName="accessType">
                        <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                        <lomes:value uniqueElementName="value">universal</lomes:value>
                    </lomes:accessType>
                    <lomes:description>
                        <lomes:string>MEC</lomes:string>
                    </lomes:description>
                </lomes:access>
            </lomes:rights>
            <lomes:relation>
                <lomes:kind uniqueElementName="kind">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">ispartof</lomes:value>
                </lomes:kind>
                <lomes:resource uniqueElementName="resource">
                    <lomes:identifier>
                        <lomes:catalog uniqueElementName="catalog">Catálogo unificado mec-red.es-ccaa de identificación de ODE</lomes:catalog>
                        <lomes:entry uniqueElementName="entry">es-ct_2008120322_0174003</lomes:entry>
                    </lomes:identifier>
                    <lomes:description>
                        <lomes:string language="ca">A la pantalla es mostra un xalet de 2 pisos on es veurà l'interior amb les habitacions: bany, dormitori, cuina, menjador i jardin. A la dreta de la pantalla aniran apareixent fotografies d'objectes i un símbol SPC, indicant l'habitació on s'ha d'arrossegar. El nen haurà de punxar l'objecte, que quedarà pegat a la punta del ratolí, arrossegar-lo i punxar després l'habitació corresponent. Si ho fa correctament l'objecte es desprendrà i sortirà un nou objecte. Si punxa en un lloc incorrecte l'objecte tornarà al seu lloc d'inici.</lomes:string>
                    </lomes:description>
                </lomes:resource>
            </lomes:relation>
            <lomes:annotation>
                <lomes:entity>BEGIN:VCARD VERSION:3.0 FN:I.P.Learning e-ducativa.S.A. EMAIL;TYPE=INTERNET:infoes@educativa.es ORG:I.P.Learning e-ducativa.S.A. END:VCARD</lomes:entity>
                <lomes:date uniqueElementName="date">
                    <lomes:dateTime uniqueElementName="dateTime">2009-05-26</lomes:dateTime>
                    <lomes:description>
                        <lomes:string language="ca">Data d'entrega</lomes:string>
                    </lomes:description>
                </lomes:date>
                <lomes:description>
                    <lomes:string language="ca">A la pantalla es mostra un xalet de 2 pisos on es veurà l'interior amb les habitacions: bany, dormitori, cuina, menjador i jardin. A la dreta de la pantalla aniran apareixent fotografies d'objectes i un símbol SPC, indicant l'habitació on s'ha d'arrossegar. El nen haurà de punxar l'objecte, que quedarà pegat a la punta del ratolí, arrossegar-lo i punxar després l'habitació corresponent. Si ho fa correctament l'objecte es desprendrà i sortirà un nou objecte. Si punxa en un lloc incorrecte l'objecte tornarà al seu lloc d'inici.</lomes:string>
                </lomes:description>
            </lomes:annotation>
            <lomes:classification>
                <lomes:purpose uniqueElementName="purpose">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">accessibility restrictions</lomes:value>
                </lomes:purpose>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ DEL MODE D?ACCÉS AL SEGÜENT NIVELL</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Mode de presentació de la informació en l?accés</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Auditiu</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1.1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Informatiu</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ DEL MODE D?ACCÉS AL SEGÜENT NIVELL</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Mode de presentació de la informació en l?accés</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Textual</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1.3.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Informatiu</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ DEL MODE D?ACCÉS AL SEGÜENT NIVELL</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Mode de presentació de la informació en l?accés</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1.4</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Visual</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ DEL MODE D?ACCÉS AL SEGÜENT NIVELL</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Mode d'interacció per a l'accés</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.2.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Per teclat</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ DEL MODE D?ACCÉS AL SEGÜENT NIVELL</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Mode d'interacció per a l'accés</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.2.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Per ratolí o altres dispositius apuntadors</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ DEL MODE D?ACCÉS AL SEGÜENT NIVELL</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Mode d'interacció per a l'accés</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.2.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Per reconeixement de veu</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Mode de presentació de la informació dins de l'objecte</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Auditiu</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Mode de presentació de la informació dins de l'objecte</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.1.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Textual</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Mode de presentació de la informació dins de l'objecte</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.1.4</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Visual</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.1.4.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Informatiu</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Permet control flexible</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.2.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Sí</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Modes d'interacció dins de l'activitat</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.3.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Control total per teclat</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Modes d'interacció dins de l'activitat</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.3.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Control total per ratolí o altres dispositius apuntadors</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ DEL MODE D'INTERACCIÓ EN L'ACTIVITAT D'APRENENTATGE</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Modes d'interacció dins de l'activitat</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.3.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Control total per reconeixement de veu</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">TREBALLA A PANTALLA COMPLETA</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">3.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Sí</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">5</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">PERMET CANVI DE RESOLUCIÓ AMB AJUST DE CONTINGUT</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">5.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Funciona amb autoajust</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">7</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">VISUALITZACIÓ ADAPTABLE</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">7.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Grandària caràcters</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">6</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">PERMET ADAPTAR LA VISUALITZACIÓ</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">6.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Sí</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">7</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">VISUALITZACIÓ ADAPTABLE</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">7.4</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Color de fons</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">7</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">VISUALITZACIÓ ADAPTABLE</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">7.5</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Format cursor</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">8</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ D'ADAPTABILITAT</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">8.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Tipus d'adaptació</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">8.1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Àudio-descripció</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">8</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ D'ADAPTABILITAT</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">8.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Tipus d'adaptació</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">8.1.8</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Subtitulat per a sords</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">8</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">DECLARACIÓ D'ADAPTABILITAT</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">8.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Tipus d'adaptació</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">8.1.6</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Representació visual</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">9</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">TÉ CONTROL DEL TEMPS D'EXECUCIÓ</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">9.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Sí</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Accesibilidad LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">10</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">TIPUS DE COMPTADOR D'EXECUCIÓ</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">10.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Cap avant no modificable</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:description>
                    <lomes:string language="ca">Accessibilitat per teclat, per ratolí i per escombrada automàtica.</lomes:string>
                </lomes:description>
                <lomes:keyword>
                    <lomes:string language="ca">atenció temprana</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">Necessitats educatives especials</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">educació infantil</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">comprensió de signes</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">comunicació</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">dreta</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">esquerra</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">a dalt</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">a baix</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">seqüència d'instruccions</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">símbols</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">pictograma</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">espai de l'habitatge</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">cuina</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">dormitori</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">menjador</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">platet volant</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">bany</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">jardí</lomes:string>
                </lomes:keyword>
            </lomes:classification>
            <lomes:classification>
                <lomes:purpose uniqueElementName="purpose">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">educational level</lomes:value>
                </lomes:purpose>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Nivel educativo LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Especial</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Infantil</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Nivel educativo LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Especial</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Primària</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Nivel educativo LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Especial</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Secundària Obligatòria</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Nivel educativo LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Infantil</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Segon cicle</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.2.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">3 anys</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Nivel educativo LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Infantil</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Segon cicle</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.2.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">4 anys</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Nivel educativo LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Infantil</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Segon cicle</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.2.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">5 anys</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Nivel educativo LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Primària</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">3.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Primer cicle</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">3.1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Primer curs</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Nivel educativo LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Primària</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">3.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Primer cicle</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">3.1.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Segon curs</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:description>
                    <lomes:string language="ca">Nivell educatiu atenció precoç, segon cicle d'educació infantil, primer cicle d'educació primària, educació especial.</lomes:string>
                </lomes:description>
                <lomes:keyword>
                    <lomes:string language="ca">atenció temprana</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">Necessitats educatives especials</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">educació infantil</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">comprensió de signes</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">comunicació</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">dreta</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">esquerra</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">a dalt</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">a baix</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">seqüència d'instruccions</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">símbols</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">pictograma</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">espai de l'habitatge</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">cuina</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">dormitori</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">menjador</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">platet volant</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">bany</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">jardí</lomes:string>
                </lomes:keyword>
            </lomes:classification>
            <lomes:classification>
                <lomes:purpose uniqueElementName="purpose">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">competency</lomes:value>
                </lomes:purpose>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Generals i Personals</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.30</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Ús bàsic de les TIC</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Acadèmiques</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.7</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Escoltar per a entendre i aprendre</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Generals i Personals</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.26</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Resistència al fracàs</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Generals i Personals</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.28</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Solució de problemes</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Generals i Personals</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.5</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Autorreflexió i autoavaluació</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Generals i Personals</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.8</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Comunicació en llengua materna</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Generals i Personals</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.21</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Perseverança</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Acadèmiques</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Aprendre a aprendre</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Acadèmiques</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.20</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Utilitzar les TIC de manera segura i crítica</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Generals i Personals</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.7</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Recerca d?informació rellevant</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Acadèmiques</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.8</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Avaluar situacions</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Generals i Personals</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.29</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Ús eficient de la informació</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Socials i de Treball en Equip</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">3.8</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Prendre decisions i planificar en grup</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Competencia LOM-ESv1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Competències Acadèmiques</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">2.19</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Prendre decisions</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:description>
                    <lomes:string language="ca">Competències acadèmiques, personals i generals.</lomes:string>
                </lomes:description>
                <lomes:keyword>
                    <lomes:string language="ca">atenció temprana</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">Necessitats educatives especials</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">educació infantil</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">comprensió de signes</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">comunicació</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">dreta</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">esquerra</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">a dalt</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">a baix</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">seqüència d'instruccions</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">símbols</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">espai de l'habitatge.</lomes:string>
                </lomes:keyword>
            </lomes:classification>
            <lomes:classification>
                <lomes:purpose uniqueElementName="purpose">
                    <lomes:source uniqueElementName="source">LOM-ESv1.0</lomes:source>
                    <lomes:value uniqueElementName="value">discipline</lomes:value>
                </lomes:purpose>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">ETB-LRE MEC-CCAA V.1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">M10</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">10 DESENVOLUPAMENT INDIVIDUAL</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">229</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">desenvolupament cognitiu</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">ETB-LRE MEC-CCAA V.1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">M90</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">90 COMUNICACIÓ/INFORMACIÓ/DOCUMENT</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">350</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">document</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">852</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">material multimèdia</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">667</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">material interactiu</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">ETB-LRE MEC-CCAA V.1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">M40</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">40 ACTIVITATS DE LLEURE I TEMPS LLIURE</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">735</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">activitats de lleure i temps lliure</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">987</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">joc</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">253</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">joc d'ordinador</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">ETB-LRE MEC-CCAA V.1.0</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">M70</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">70 CONTINGUT DE L'EDUCACIÓ</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">M70.10</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">70.10 CAPACITATS BÀSIQUES</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">131</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">capacitats bàsiques</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">255</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">alfabetització informàtica</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Árbol curricular LOE 2006</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Infantil</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Segon Cicle</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Coneixement de si mateix i autonomia personal</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1.1.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">L'activitat i la vida quotidiana</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Árbol curricular LOE 2006</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Infantil</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Segon Cicle</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Llenguatges: comunicació i representació</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1.3.4</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Llenguatge corporal</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Árbol curricular LOE 2006</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Infantil</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Segon Cicle</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1.3</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Llenguatges: comunicació i representació</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1.3.5</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">El llenguatge com a mitjà d'expressió, comunicació i interpretació dels sentiments, emocions i necessitats i com a mitjà d'informació i plaer</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:taxonPath>
                    <lomes:source uniqueElementName="source">
                        <lomes:string language="ca">Árbol curricular LOE 2006</lomes:string>
                    </lomes:source>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Educació Infantil</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Segon Cicle</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1.2</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Coneixement de l'entorn</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                    <lomes:taxon>
                        <lomes:id uniqueElementName="id">1.1.2.4</lomes:id>
                        <lomes:entry>
                            <lomes:string language="ca">Els objectes</lomes:string>
                        </lomes:entry>
                    </lomes:taxon>
                </lomes:taxonPath>
                <lomes:description>
                    <lomes:string language="ca">A la pantalla es mostra un xalet de 2 pisos on es veurà l'interior amb les habitacions: bany, dormitori, cuina, menjador i jardin. A la dreta de la pantalla aniran apareixent fotografies d'objectes i un símbol SPC, indicant l'habitació on s'ha d'arrossegar. El nen haurà de punxar l'objecte, que quedarà pegat a la punta del ratolí, arrossegar-lo i punxar després l'habitació corresponent. Si ho fa correctament l'objecte es desprendrà i sortirà un nou objecte. Si punxa en un lloc incorrecte l'objecte tornarà al seu lloc d'inici.</lomes:string>
                </lomes:description>
                <lomes:keyword>
                    <lomes:string language="ca">atenció temprana</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">Necessitats educatives especials</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">educació infantil</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">comprensió de signes</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">comunicació</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">dreta</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">esquerra</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">a dalt</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">a baix</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">seqüència d'instruccions</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">símbols</lomes:string>
                </lomes:keyword>
                <lomes:keyword>
                    <lomes:string language="ca">pictograma</lomes:string>
                </lomes:keyword>
            </lomes:classification>
        </lomes:lom>
    </metadata>
    <organizations default="ORG-6f99a6b0-af7a-362d-a196-784413af00a9">
        <organization
            identifier="ORG-6f99a6b0-af7a-362d-a196-784413af00a9" structure="hierarchical">
            <title>Tabla de contenidos</title>
            <item identifier="ITEM-468ed92f-1472-36f1-ad05-5d775345ad6c"
                identifierref="RES-3cc543c6-2757-3a03-a834-da14d02fc0d5" isvisible="true">
                <title>Item</title>
            </item>
        </organization>
    </organizations>
    <resources>
        <resource identifier="RES-3cc543c6-2757-3a03-a834-da14d02fc0d5"
            type="webcontent" adlcp:scormType="asset" href="atpre40oa03_03/index.html">
            <file href="atpre40oa03_03/cargador.swf"/>
            <file href="atpre40oa03_03/contenido/contenido.swf"/>
            <file href="atpre40oa03_03/contenido/mp3/atpre40oa03_0101ca.mp3"/>
            <file href="atpre40oa03_03/contenido/mp3/atpre40oa03_0102ca.mp3"/>
            <file href="atpre40oa03_03/contenido/mp3/atpre40oa03_0103ca.mp3"/>
            <file href="atpre40oa03_03/contenido/mp3/atpre40oa03_0104ca.mp3"/>
            <file href="atpre40oa03_03/contenido/mp3/atpre40oa03_0105ca.mp3"/>
            <file href="atpre40oa03_03/contenido/mp3/atpre40oa03_0106ca.mp3"/>
            <file href="atpre40oa03_03/contenido/mp3/atpre40oa03_0107ca.mp3"/>
            <file href="atpre40oa03_03/contenido/pdf/ficha_docente.pdf"/>
            <file href="atpre40oa03_03/contenido/pdf/instructivo_interfaz.pdf"/>
            <file href="atpre40oa03_03/contenido/xml/contenido.xml"/>
            <file href="atpre40oa03_03/contenido/xml/contenido_ca.xml"/>
            <file href="atpre40oa03_03/index.html"/>
            <file href="atpre40oa03_03/interfaz.swf"/>
            <file href="atpre40oa03_03/js/AC_RunActiveContent.js"/>
            <file href="atpre40oa03_03/mp3/abajo.mp3"/>
            <file href="atpre40oa03_03/mp3/actividades.mp3"/>
            <file href="atpre40oa03_03/mp3/activitat.mp3"/>
            <file href="atpre40oa03_03/mp3/arriba.mp3"/>
            <file href="atpre40oa03_03/mp3/baix.mp3"/>
            <file href="atpre40oa03_03/mp3/botones_de_actividad_ca.mp3"/>
            <file href="atpre40oa03_03/mp3/comenzar.mp3"/>
            <file href="atpre40oa03_03/mp3/comenzarca.mp3"/>
            <file href="atpre40oa03_03/mp3/dalt.mp3"/>
            <file href="atpre40oa03_03/mp3/derecha.mp3"/>
            <file href="atpre40oa03_03/mp3/detener.mp3"/>
            <file href="atpre40oa03_03/mp3/dreta.mp3"/>
            <file href="atpre40oa03_03/mp3/error.mp3"/>
            <file href="atpre40oa03_03/mp3/esquerra.mp3"/>
            <file href="atpre40oa03_03/mp3/estrellas.mp3"/>
            <file href="atpre40oa03_03/mp3/inici.mp3"/>
            <file href="atpre40oa03_03/mp3/inicio.mp3"/>
            <file href="atpre40oa03_03/mp3/izquierda.mp3"/>
            <file href="atpre40oa03_03/mp3/musica.mp3"/>
            <file href="atpre40oa03_03/mp3/no.mp3"/>
            <file href="atpre40oa03_03/mp3/nocat.mp3"/>
            <file href="atpre40oa03_03/mp3/ok.mp3"/>
            <file href="atpre40oa03_03/mp3/parar.mp3"/>
            <file href="atpre40oa03_03/mp3/ping.mp3"/>
            <file href="atpre40oa03_03/mp3/salida.mp3"/>
            <file href="atpre40oa03_03/mp3/si.mp3"/>
            <file href="atpre40oa03_03/mp3/sicat.mp3"/>
            <file href="atpre40oa03_03/mp3/sortida.mp3"/>
            <file href="atpre40oa03_03/mp3/torna_aoperacions.mp3"/>
            <file href="atpre40oa03_03/mp3/torna_operacions_ca.mp3"/>
            <file href="atpre40oa03_03/mp3/usar_botenes_actividad.mp3"/>
            <file href="atpre40oa03_03/mp3/usar_botenes_actividad_ca.mp3"/>
            <file href="atpre40oa03_03/mp3/volver_opciones.mp3"/>
            <file href="atpre40oa03_03/xml/interfaz.xml"/>
            <file href="metadataLOMES_40_OA3.xml"/>
        </resource>
    </resources>
</manifest>
